Subject: PCM cavity problems

From: "Jorge S. Gancheff" <jorge$at$bilbo.edu.uy>
Date: Thu, 22 May 2003 13:53:28 -0300

Hello,

I´m working with some Re(V) complexes using DFT in aqueous solution (Gaussian 98, Rev. A11). I´m using the PCM method to simulate the presence of the solvent. Although I have using this method succesfully, when the system include explicit water molecules, in some cases, the calculation aborted giving the following message:

Cycle   1  Pass 1  IDiag 1:
  TESSERA: too many vertices in a tessera
 Error termination via Lnk1e in /usr/local/fbscapp/g98_A.11.3/g98/l502.exe.
 Job cpu time:  0 days  1 hours  3 minutes 56.9 seconds.
 File lengths (MBytes):  RWF=   94 Int=    0 D2E=    0 Chk=    2 Scr=    1

The problem seems to be independent of the cavity geometry.
 
I`m using several cavity: from PENTAKISDODECAHEDRA (with  60 initial tesserae, by default) to TETRAHEDRA (with 4 initial tesserae). 
 
Can anybody help me?

Sincerely,
 
Jorge 
 
M.Sc. Jorge S. Gancheff
jorge$at$bilbo.edu.uy